Subject: [Ltru] Re: 3 - Simplified registry ABNF

From: "Doug Ewell" <[email-masked]>
Date: Mon, 2 May 2005 22:59:51 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> It makes the registry itself somewhat uglier (whitespace use
>> is somewhat more constrained).
>
> It's just the format created by Doug, I don't see where that's
> ugly.

No, you've got that backwards again.  I didn't create the format.  We
talked about it publicly on the list, and I copied what I saw in the
draft.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Doug Ewell" <[email-masked]>
Date: Mon, 2 May 2005 23:05:52 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> One reason we haven't done this is that there are still tags
>> getting registered (up to Date B, right?)
>
> Doug apparently wants a date B _after_ date Y, where Y is the
> day whe the IESG moving the registry draft to the queue of
> the RfC editor.  After date Y the old registry is closed.

Did I say that?  Section 3.7 says that when the draft is published (Date
B), the chairs will notify the LTRU and ietf-languages lists about the
proposed registry.  There is a 4-week Last Call period, after which the
registry is sent to IANA and posted (Date Y).  If I ever said anything
to the contrary, I didn't mean it.

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-01.html#ianaconversion

---

From: Frank Ellermann <[email-masked]>
Date: Tue, 03 May 2005 08:38:03 +0200

Doug Ewell wrote:

>> just the format created by Doug, I don't see where that's
>> ugly.

> No, you've got that backwards again.  I didn't create the
> format.

Of course _you_ have created lstreg.txt.  There's absolutely
nothing backwards with it.  You didn't use a space before the
colon (allowed by the draft), you used a space after the colon
(not required by the draft), you used a certain natural order
of fields per record and of records per type (both AFAIK not 
required by the draft), and that is all perfect as it is.

If you feel better by pretending that somebody else did your 
work it's okay, but you won't get me to lie about it.  And if
I see something in your output that I like, but that's not yet
_required_ by the draft, and only "allowed", then I'll say so.

                         Bye, Frank

---

From: Marion Gunn <[email-masked]>
Date: Tue, 03 May 2005 10:35:25 +0100

Please don't blame Frank. There were so many 100s of msgs coming in so
fast I certainly could not have given my attention to even half of them,
and he is probably working hard (gainfully employed!) on other things,
like most of us. As my father would put it, if you need good advice go
ask a busy man but don't go bombarding him or you'll forfeit his attn.:-)
mg

-- 

Marion Gunn * EGTeo (Estab.1991)
27 Páirc an Fhéithlinn, Baile an 
Bhóthair, Co. Átha Cliath, Éire.
* [email-masked] * [email-masked] *